official:
  - url: http://docs.gitlab.com/ee/install/kubernetes/gitlab_omnibus.html#updating-gitlab-using-the-helm-chart
    name: Kubernetes
    logo: /images/logos/kubernetes-logo.svg
    desc: GitLab-Omnibus Helm Chart
  - url: https://docs.gitlab.com/ee/update/README.html#installation-from-source
    name: Source
    logo: /images/logos/source-logo.svg
    desc: Update instructions for each version
  - url: '/upgrade'
    name: 'Upgrade GitLab CE to EE'
    desc: 'Upgrade to Enterprise Edition'
    logo: '/images/logos/gitlab-logo.svg'
